Package org.apache.groovy.json

# Interface FastStringServiceFactory

All Known Implementing Classes:
  `DefaultFastStringServiceFactory`

public interface FastStringServiceFactory
Factory method to create the service. Should return null if the particular implementation isn't suitable because of the JDK environment (e.g. JVM version) or config settings otherwise disable the service.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `FastStringService`
  `getService()`

- ## Method Details

  - ### getService

    FastStringService getService()